/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 960px) and (max-width: 1279px) {

    #musicplayer {
        display:none;
    }

    .bandtitle {
        top:-88px;
    }

    ul.socialmediaicons {

    }

    #intro {
        top:-150px;
    }

    #homehours {
        margin-top:0;
    }

        #homehours p {
            font-size:16px;
            line-height:20px;
        }

    .bandcontent {
        padding-bottom:0;
    }

    #homebox li.all-events-link {
        width:99%;
    }

    li.hvr-buzz-out, img.hvr-pop {	
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }	

        /* Homepage Second Row */

            #secondleft, #secondcenter, #secondright {
                height:425px;
            }

                #sectionleft img, #seconright img {
                    width:100%;
                    height:400px;
                }


            #secondcenter {

            }

                .ms-view {
                    width:100%!important;
                    height:425px!important;
                }

                    .ms-view .ms-slide {
                        width:100%!important;
                        height:425px!important;
                    }

    /* Side Pages - General */




    /* Events Page */

        .eventspage {
            width:210px;
            height:500px;
        }

            .eventspage h2 {
                font-size:18px;
                line-height:18px;
            }

            .eventimage img {
                height:250px;
            }



    /* Specials Page */

        .day {
            width:100%;
            margin:5px 0;
            padding:0;
        }

            .day h1 {
                text-align:center;
            }


        .dailytitle {
            width:100%;
            padding:0;
            margin:5px 0;
        }

            .dailytitle h2 {
                text-align:center;
            }

    /* Posts */

        #single #sidebar {
            margin-top:50px;
        }

    /* Bottom Picture Nav */

        #picturenav {
            top:-69px;
            margin-bottom:0;
            z-index:10000;
        }

            #picturenav ul {
                float:left;
                width:98%;
            }



        .bandbottom {
            position:relative;
            top:-75px;
        }

            .bandbottom p {
                float:left;
                width:100%;
            }


/* 2019 Updates */
    
    #intro img {
        height: auto;
        width: 85%;
    }
    
    .homeFrames {
        width:40%;
    }
    
    .musicGraphic {
        height:275px;
    }
    
    .musicGraphic img {
        height:275px;
    }
    
    .musicDetails h2 {
        font-size:1.75em;
        word-break: break-all;
    }
    
    li.dailyList h2 {
        word-break: break-word;
        font-size:.85em;
    }
    
    li.dailyList h3 {
        font-size:.8em;
    }
    
    .mask img {
        height:50px;
    }
    
    #picturenav ul li {
        margin:0;
    }
    
    .bandbottom p {
        margin-top:25px;
    }
    
    
    .eventTitle {
        height:77px;
    }
    
    .eventTitle h2 {
        font-size:1.2em;
    }
    
    
    h2.eventTitle {
        font-size:2em;
        line-height:1.05em;
    }
    
    .eventEntry {
        padding:0;
    }
    
    
    
    
    /* Frock Page */
    #wednesday {
        height:333px
    }
    
    #frockStarring {
        left:50px;
    }
    
    #frockLogo img {
        height:192px;
    }
    
    #featuringLeft img, #featuringRight img, #featuringMiddle img {
        height:125px;
    }
    
    #featuringLeft {
        right:325px;
    }
    
    #featuringMiddle {
        right:175px;
    }
    
    #featuringRight {
        right:25px;
    }
    
    #featuringWord {
        top:240px;
    }
    
    .bandtitle h1 {
        text-align:right;
        font-size:2.5em;
    }
    
    #frockIntro {
        padding:0 2em 2em;
    }

}























/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {


html {
    background-size: auto 700px, auto auto;
}

h2.title {
    font-size:24px;
    line-height:28px;
}

/* Header and Navigation */

    .bandheader .container {
        z-index:100;
    }

    .bandcontent .container {
        z-index:10;
    }

    #logo.four.columns {
        width:100%;
    }

        #logo img {
            top:0;
            margin:1em auto 0;
            display:block;
        }

    nav {
        display:none;
    }

    #responsive-menu-title {
        text-align:center!important;
        font-family: 'big_topregular', arial, sans-serif;
        font-size:44px;
        line-height:50px;
    }


    #click-menu-label {
        font-family: 'big_topregular', arial, sans-serif;
        font-size:14px;
        line-height:20px;
    }

    #sidebar {
        width:100%;
        margin-left:0;
    }

        #leftside {
            background:transparent;
            top:0;

        }


            #abovenav {
                margin-top:20px;
                margin-bottom:0;
            }

            #belownav {
                z-index:10;
                position:relative;
                margin-top:0;
            }

                #swlinks {

                }

                    #swlinks p {
                        float:none;
                        width:25%;
                        margin:5px 10px;
                        text-align:center;
                        display:inline;
                    }



/* Homepage and Some Generals */

    #musicplayer {
        display:none;
    }

    #sidepage {
        width:100%;
        float:left;
        margin:10px 0;
        top:0;
        padding-bottom:200px;
    }

    .bandtitle {
        top:10px;
    }


        #homepage {
            width:100%;
            margin-left:0;
        }

            #intro {
                top:0;
                margin-bottom:25px;
            }


        #homehours p.large {
            font-size:16px;
            line-height:20px;
        }



            li.musicList {
                width:80%;
                margin:15px auto;
            }

                #homeeventtitle h2 {
                    font-size: 2em;
                    line-height: 1.1em;
                }

        #homebox ul {
            flex-wrap:wrap;
            width:100%;
        }
    
    
    li.dailyList {
        width:24%;
    }

    
/* Homepage Second Row */

    li.hvr-buzz-out, img.hvr-pop {	
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }

/* Side Pages - General */

    #sidepage {
        top:0;
        padding:15px;
    }

    /* Events Page */

        .eventspage {
            width:229px;
            height:500px;
        }

            .eventspage h2 {
                font-size:18px;
                line-height:18px;
            }

            .eventimage img {
                height:250px;
            }

    #bandShows .eventspage, #upcomingMusic .eventspage, #pastMusic .eventspage {
        width:50%;
    }


    #merch {
        padding:15px;
    }

/* Specials Page */

    .day {
        width:100%;
        margin:5px 0;
        padding:0;
    }

        .day h1 {
            text-align:center;
        }


    .dailytitle {
        width:100%;
        padding:0;
        margin:5px 0;
    }

        .dailytitle h2 {
            text-align:center;
        }


/* Posts */


    #postthumb {
        width:100%;
        margin:15px 0;
        float:none;
        clear:both;
    }

    #postthumb img {
        width:40%;
        margin:15px auto;
        display:block;
        clear:both;
        float:none;
        height:auto;

    }


    #post {
        width:90%;
        float:left;
        margin:10px 5%;
        top:0;
        padding:10px;
    }



/* Footer */

        #talkingguys {
            top:-191px;
        }

            img.guys {
                height:175px;
                width:auto;
            }

            #largebubble {
                left:-25px;
            }

                #largecomment {
                    font-size:18px;
                    line-height:17px;
                    margin-left:30px;
                    margin-right:5px;
                    top:13px;
                    width:125px;
                }

            #smallbubble {
                left:25px;
                top:-30px;
            }

            #footer {
                padding:0;
            }	

        #building {
            top:-150px;
            right:15px;
        }

            #building img {
                height:150px;
                width:auto;
            }

        .bandbottom {
            margin-bottom:25px;
            top:0;
            padding:0 50px;
            position:relative;
        }

            .bandbottom p {
                font-size:14px;
                line-height:14px;
                float:left;
                width:95%;
            }
    
    
    #bandPhoto {
        width:100%;
        display:block;
        float:left;
        clear:both;
        padding:1.5em;
        min-height:0;
        height:auto;
    }
    
        #bandPhoto img {
            width:60%;
            float:none;
            margin:0 auto;
            display:block;
        }
    
    #bandInfo {
        width:100%;
        display:block;
        float:left;
        clear:both;
        padding:1em 3em;
        text-align:center;
    }
    
        #bandInfo li {
            text-align:center;
        }
    
    
    /* Frock */


    .homeFrames {
        flex-direction:row;
        float:none;
        margin:.5em auto 1em;
        display:auto;
        justify-content: space-around;
    }
    
    .homeFrames img {
        width:80%;
        margin: 0 2em;
    }
    
    
    
    #bottomRow {
        padding:0 3em;
        margin-bottom:15em;
    }
    
    
    .mask img {
        height:40px;
    }
    
    #picturenav {
        top:-5px;
    }
    
    #picturenav ul {
        width:80%;
    }
    
    #picturenav ul li {
        margin:0;
    }
    
    .bandbottom p {
        margin-top:25px;
    }
    
    
    
    .eventListing {
        padding:0;
    }
    
    a.page-numbers, .page-numbers.current {
        font-size:0.85em;
    }
    
    
    
    .eventImage img, .eventImage {
        height:400px;
    }
    
    
    
    /* Frock Page */
    #wednesday {
        height:333px
    }
    
    #frockStarring {
        left:50px;
    }
    
    #frockLogo img {
        height:192px;
    }
    
    #featuringLeft img, #featuringRight img, #featuringMiddle img {
        height:125px;
    }
    
    #featuringLeft {
        right:325px;
    }
    
    #featuringMiddle {
        right:175px;
    }
    
    #featuringRight {
        right:25px;
    }
    
    #featuringWord {
        top:235px;
    }
    
    #frockIntro {
        padding:0 2em 2em;
    }
    
    iframe {
        max-width:100%!important;
        height:350px!important;
    }
    
    
    
    li.hvr-buzz-out, img.hvr-pop {	
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
    
    button#responsive-menu-button {
        top:40px!important;
    }
}





















/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {

    html {
        background-size: auto 700px, auto auto;
    }

    h2.title {
        font-size:24px;
        line-height:28px;
    }

    article.thirds {
        width:100%;
        height:auto;
        margin:25px 0;
    }
    
    a.button, a.button.small {
        font-size:1em;
        line-height:auto;
        padding:0.3em 1em;
        max-width:100%;
    }
    
    img.bandIcon {
        height:auto;
    }
    
    #liveMusicBands li {
        width:100%;
        height:auto;
        display:block;
    }

    /* Header and Navigation */

        .bandheader .container {
            z-index:100;
        }

        .bandcontent .container {
            z-index:10;
        }

            #logo img {
                width:40%;
            }

        nav {
            display:none;
        }

        #click-menu {
            margin-right:20px!important;

        }

        #responsive-menu-title {
            text-align:center!important;
            font-family: 'big_topregular', arial, sans-serif;
            font-size:44px;
            line-height:50px;
        }


        #click-menu-label {
            font-family: 'big_topregular', arial, sans-serif;
            font-size:14px;
            line-height:20px;
        }

        #sidebar {
            width:100%;
            margin-left:0;
        }

            #leftside {
                background:transparent;
                top:0;

            }

                #abovenav {
                    margin-bottom:0;
                }

                    #abovenav h2 {
                        margin:0;
                    }

                    #abovenav aside ul li {
                        font-size:14px;
                        line-height:18px;
                    }

                #belownav {
                    z-index:10;
                    position:relative;
                }

                    #swlinks {
                        display:flex;
                        flex-direction:row;
                        width:100%;
                        text-align:center;
                        justify-content: space-around;
                        flex-wrap: wrap;
                    }

                        #swlinks p {
                            margin:5px auto;
                        }



    /* Homepage and Some Generals */

        #musicplayer {
            display:none;
        }

        #sidepage {
            width:100%;
            float:left;
            margin:10px 0;
            top:0;
            padding-bottom:200px;
        }

        .bandtitle {
            top:10px;
        }

        .bandcontent {
            padding-bottom:15px;
        }

            #homepage {
                width:100%;
                margin-left:0;
            }

                #intro {
                    top:0;
                    margin-bottom:25px;
                    padding:15px;
                }

                    #intro img {
                        width:80%;
                        margin:1em;
                        float:none;
                        clear:both;
                    }


            #homehours p.large {
                font-size:16px;
                line-height:20px;
                margin:15px auto;
            }


            li.musicList {
                width:80%;
                margin:15px auto;
            }

                #homeeventtitle h2 {
                    font-size: 2em;
                    line-height: 1.1em;
                }

        #homebox ul {
            flex-wrap:wrap;
            width:100%;
        }
    
    
    li.dailyList {
        width:46%;
        margin-bottom:5em;
    }
    
    li.dailyList h2 {
        font-size:1.3em;
    }

    /* Side Pages - General */

        .pageintro {
            margin:15px 10px;
        }

        #loopimage, #looptext {
            width:100%;
            float:none;
            clear:both;
            display:block;
            margin:15px 0;
        }

        #loopimage img {
            width:50%;
            height:auto;
            margin:0 auto;
        }

        #sidepage {
            top:0;
            padding:15px;
        }

        /* Events Page */

            .eventspage, #bandShows .eventspage, #upcomingMusic .eventspage, #pastMusic .eventspage {
                width:100%;
                height:auto;
                margin:0;
            }

                .eventspage h2 {
                    font-size:18px;
                    line-height:18px;
                }

                .eventimage img {
                    height:250px;
                }

        #merch {
            padding:15px;
        }

            img.merch {
                float:none;
            }



    /* Specials Page */

        .day {
            width:100%;
            margin:5px 0;
            padding:0;
        }

            .day h1 {
                text-align:center;
            }


        .dailytitle {
            width:100%;
            padding:0;
            margin:5px 0;
        }

            .dailytitle h2 {
                text-align:center;
            }


    /* Posts */


        #postthumb {
            width:100%;
            margin:15px 0;
            float:none;
            clear:both;
        }

        #postthumb img {
            width:40%;
            margin:15px auto;
            display:block;
            clear:both;
            float:none;
            height:auto;

        }


        #post {
            width:90%;
            float:left;
            margin:10px 5%;
            top:0;
            padding:10px;
        }



    /* Footer */


            #footer {
                position:absolute;
                top:-99999px;
                left:-99999px;
            }


            .bandbottom {
                margin-bottom:25px;
                top:0;
                padding:5px 25px;
                background: #550200;
                border-top:1px solid #EECB4F;
                border-bottom:1px solid #EECB4F;
                height:auto;
            }

                .bandbottom p {
                    font-size:16px;
                    line-height:20px;
                }


    #bandPhoto {
        width:100%;
        display:block;
        float:left;
        clear:both;
        padding:1.5em;
        height:auto;
    }
    
        #bandPhoto img {
            width:60%;
            float:none;
            margin:0 auto;
            display:block;
        }
    
    #bandInfo {
        width:100%;
        display:block;
        float:left;
        clear:both;
        padding:1em 3em;
        text-align:center;
    }
    
        #bandInfo li {
            text-align:center;
        }
    
            #bandInfo ul li span {
                display:block;
            }

    
    
    
    
    
    
    
    
    
    
    
    
    
    
    #bottomRow {
        display:none;
    }
    
   .homeFrames {
        flex-direction:row;
        float:none;
        margin:0 auto;
        display:auto;
        justify-content: space-around;
       width:50%;
    }
    
    .homeFrames img {
        width:100%;
        margin: 0 1em;
    }
    
    
    
    
/* Vertical Event Boxes */
    
    .musicGraphic {
        width:100%;
        height:250px;
        margin:0 auto;
    }
    
    .musicGraphic img {
        width:100%;
        object-position: top;
        height:250px;
    }
    
    .musicDetails {
        width:100%;
    }
    
    li.musicList {
        margin-bottom:5em;
    }
    
    li.hvr-buzz-out, img.hvr-pop {	
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
    
    
#abovenav aside ul {
    text-align: center;
    margin: 5px auto;
    display: flex;
    justify-content: space-around;
}
    
.eventListings {
    display: grid;
    grid-template-columns: 100%;
    grid-row-gap: 3em;
    grid-column-gap: 2em;
    padding-top: 2em;
}
    
    .eventListing {
        grid-column:1;
    }
    
    
    a.page-numbers, .page-numbers.current {
        font-size:1.2em;
        padding:15px;
        margin:10px;
    }
    
    span.em-pagination {
        display:flex;
        justify-content:space-around;
        flex-wrap:wrap;
    }
    
    h2.eventTitle {
        padding:0;
        font-size:2em;
    }
    
    .eventGrid {
        grid-template-columns:100%;
        
    }
    
    .eventOverview, .eventDescription {
        grid-column:1;
    }
    
    .bandtitle h1 {
        font-size:1.8em;
    }
    
    .eventEntry {
        padding-top:0;
    }
    
    iframe {
        max-width:100%!important;
        height:200px!important;
    }
    
    .eventVideo {
        width:100%;
    }
    
    
/* Frock Page */
    #frockHero {
        padding:17em 0 0;
    }
    
    #wednesday {
        height:250px;
        left:6px;
        bottom:4px;
    }
    
    #frockStarring {
        left:204px;
        top:64px;
    }
    
    #frockHero h6 {
        font-size:1.3em;
    }
    
    #frockLogo {
        right:17px;
        top:125px;
    }
    
    #frockLogo img {
        height:100px;
    }
    
    #featuringLeft {
        display:none;
    }
    
    #featuringMiddle {
        display:none;
    }
    
    #featuringRight {
        display:none;
    }
    
    #featuringWord {
        display:none;
    }
    
    #frockIntro {
        padding:0 0 2em;
    }
    
    .eventListings.frock {
        grid-template-columns:100%;
    }
    
    #homehours {
        margin:1em auto;
    }

}


/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {

    html {
        background-size: auto 700px, auto auto;
    }

    h2.title {
        font-size:24px;
        line-height:28px;
    }

    article.thirds {
        width:100%;
        height:auto;
        margin:25px 0;
    }
    
    a.button, a.button.small {
        font-size:1em;
        line-height:auto;
        padding:0.3em 1em;
        max-width:100%;
    }
    
    img.bandIcon {
        height:auto;
    }
    
    #liveMusicBands li {
        width:100%;
        height:auto;
        display:block;
    }

    /* Header and Navigation */

        .bandheader .container {
            z-index:100;
        }

        .bandcontent .container {
            z-index:10;
        }

            #logo img {
                top:0;
                height:100px;
                width:auto;
                left:-40px;
                margin:.5em auto 0;
            }

        nav {
            display:none;
        }

        #click-menu {
            margin-right:20px!important;

        }

        #responsive-menu-title {
            text-align:center!important;
            font-family: 'big_topregular', arial, sans-serif;
            font-size:44px;
            line-height:50px;
        }


        #click-menu-label {
            font-family: 'big_topregular', arial, sans-serif;
            font-size:14px;
            line-height:20px;
        }

        #sidebar {
            width:100%;
            margin-left:0;
        }

            #leftside {
                background:transparent;
                top:0;

            }

                #abovenav {
                    margin-bottom:0;
                }

                    #abovenav h2 {
                        margin:0;
                    }

                    #abovenav aside ul li {
                        font-size:14px;
                        line-height:18px;
                    }

                #belownav {
                    z-index:10;
                    position:relative;
                }

                    #swlinks {
                        display:flex;
                        flex-direction:row;
                        width:100%;
                        text-align:center;
                        justify-content: space-around;
                        flex-wrap: wrap;
                    }

                        #swlinks p {
                            margin:5px auto;
                        }



    /* Homepage and Some Generals */

        #musicplayer {
            display:none;
        }

        #sidepage {
            width:100%;
            float:left;
            margin:10px 0;
            top:0;
            padding-bottom:200px;
        }

        .bandtitle {
            top:10px;
        }

        .bandcontent {
            padding-bottom:15px;
        }

            #homepage {
                width:100%;
                margin-left:0;
            }

                #intro {
                    top:0;
                    margin-bottom:25px;
                    padding:15px;
                }

                    #intro img {
                        width:80%;
						height:auto;
                        margin:1em;
                        float:none;
                        clear:both;
                    }


            #homehours p.large {
                font-size:16px;
                line-height:20px;
                margin:15px auto;
            }


            li.musicList {
                width:80%;
                margin:15px auto;
            }

                #homeeventtitle h2 {
                    font-size: 1.5em;
                    line-height: 1.1em;
                }

        #homebox ul {
            flex-wrap:wrap;
            width:100%;
        }
    
    
    li.dailyList {
        width:98%;
        margin-bottom:2em;
    }
    
    li.dailyList h2 {
        font-size:1.3em;
    }
    
    li.dailyList .dailyGraphic {
        height:160px;
    }
    
    li.dailyList img {
        height:160px;
        object-position: top;
    }
    
    li.dailyList .dailyDetails {
        height:125px;
    }

    /* Side Pages - General */

        .pageintro {
            margin:15px 10px;
        }

        #loopimage, #looptext {
            width:100%;
            float:none;
            clear:both;
            display:block;
            margin:15px 0;
        }

        #loopimage img {
            width:50%;
            height:auto;
            margin:0 auto;
        }

        #sidepage {
            top:0;
            padding:15px;
        }

        /* Events Page */

            .eventspage, #bandShows .eventspage, #upcomingMusic .eventspage, #pastMusic .eventspage {
                width:100%;
                height:auto;
                margin:0;
            }

                .eventspage h2 {
                    font-size:18px;
                    line-height:18px;
                }

                .eventimage img {
                    height:250px;
                }

        #merch {
            padding:15px;
        }

            img.merch {
                float:none;
            }



    /* Specials Page */

        .day {
            width:100%;
            margin:5px 0;
            padding:0;
        }

            .day h1 {
                text-align:center;
            }


        .dailytitle {
            width:100%;
            padding:0;
            margin:5px 0;
        }

            .dailytitle h2 {
                text-align:center;
            }


    /* Posts */


        #postthumb {
            width:100%;
            margin:15px 0;
            float:none;
            clear:both;
        }

        #postthumb img {
            width:100%;
            margin:15px auto;
            display:block;
            clear:both;
            float:none;
            height:auto;

        }


        #post {
            width:90%;
            float:left;
            margin:10px 5%;
            top:0;
            padding:10px;
        }



    /* Footer */


            #footer {
                position:absolute;
                top:-99999px;
                left:-99999px;
            }


            .bandbottom {
                margin-bottom:25px;
                top:0;
                padding:5px 25px;
                background: #550200;
                border-top:1px solid #EECB4F;
                border-bottom:1px solid #EECB4F;
                height:auto;
            }

                .bandbottom p {
                    font-size:16px;
                    line-height:20px;
                }


    #bandPhoto {
        width:100%;
        display:block;
        float:left;
        clear:both;
        padding:1.5em;
        height:auto;
    }
    
        #bandPhoto img {
            width:60%;
            float:none;
            margin:0 auto;
            display:block;
        }
    
    #bandInfo {
        width:100%;
        display:block;
        float:left;
        clear:both;
        padding:1em 3em;
        text-align:center;
    }
    
        #bandInfo li {
            text-align:center;
        }
    
            #bandInfo ul li span {
                display:block;
            }

    
    
    
    
    
    
    
    
    
    
    
    
    
    
    #bottomRow {
        display:none;
    }
    
   .homeFrames {
        flex-direction:row;
        float:none;
        margin:0 auto;
        display:auto;
        justify-content: space-around;
       width:50%;
    }
    
    .homeFrames img {
        width:100%;
        margin: 0 1em;
    }
    
    
    
    
/* Vertical Event Boxes */
    
    .musicGraphic {
        width:100%;
        height:250px;
        margin:0 auto;
    }
    
    .musicGraphic img {
        width:100%;
        object-position: top;
        height:250px;
    }
    
    .musicDetails {
        width:100%;
    }
    
    li.musicList {
        margin-bottom:5em;
    }
    
    li.hvr-buzz-out, img.hvr-pop {	
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
    
    
#abovenav aside ul {
    text-align: center;
    margin: 5px auto;
    display: flex;
    justify-content: space-around;
}
    
.eventListings {
    display: grid;
    grid-template-columns: 100%;
    grid-row-gap: 3em;
    grid-column-gap: 2em;
    padding-top: 2em;
}
    
    .eventListing {
        grid-column:1;
        padding:0;
    }
    
    
    a.page-numbers, .page-numbers.current {
        font-size:1.2em;
        padding:15px;
        margin:10px;
    }
    
    span.em-pagination {
        display:flex;
        justify-content:space-around;
        flex-wrap:wrap;
    }
    
    h2.eventTitle {
        padding:0;
        font-size:1.4em;
    }
    
    .eventTitle h2 {
        font-size:1.35em;
    }
    
    .eventGrid {
        grid-template-columns:100%;
        
    }
    
    .eventOverview, .eventDescription {
        grid-column:1;
    }
    
    .bandtitle h1 {
        font-size:1.8em;
    }
    
    .eventEntry {
        padding-top:0;
    }
    
    iframe {
        max-width:100%!important;
        height:200px!important;
    }
    
    .eventVideo {
        width:100%;
    }
    
    
/* Frock Page */
    #frockHero {
        padding:12em 0 0;
    }
    
    #wednesday {
        height:175px;
        left:5px;
        bottom:2px;
    }
    
    #frockStarring {
        left:147px;
        top:39px;
    }
    
    #frockHero h6 {
        font-size:1em;
    }
    
    #frockHero h5 {
        font-size:.8em;
    }
    
    #frockLogo {
        right:11px;
        top:96px;
    }
    
    #frockLogo img {
        height:68px;
    }
    
    #featuringLeft {
        display:none;
    }
    
    #featuringMiddle {
        display:none;
    }
    
    #featuringRight {
        display:none;
    }
    
    #featuringWord {
        display:none;
    }
    
    #frockIntro {
        padding:0 0 2em;
    }
    
    .eventListings.frock {
        grid-template-columns:100%;
    }
    
    
    #homehours {
        margin:1em auto;
    }
    
    .bandtitle h1 {
        font-size:1.5em;
    }
    
    .eventDescription {
        padding:0;
    }
    
    .eventDescription p {
        font-size:1.5em;
    }
    
}





